<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">SB</title><biblScope type="volume">1</biblScope><biblScope type="numbers">4439</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">13940</idno>
                <idno type="hgv">13940</idno>
                <idno type="ddb-hybrid">sb;1;4439</idno>
                <idno type="ddb-filename">sb.1.4439</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>6.5</width>
                                        <height>21</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="1"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">1.2</dim>
                                        <dim n="bottom">3.2</dim>
                                        <dim n="left">0.5</dim>
                                        <dim n="right">0</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"><locus from="14" to="15"/><locus from="17" to="18"/><locus from="21" to="22"/></ab>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="1" to="6" corresp="#m1" ana="../authority-lists.xml#introduction"/><locus xml:id="section2" from="7" to="14" corresp="#m1" ana="../authority-lists.xml#main-text"/><locus xml:id="section3" from="16" to="17" corresp="#m2" ana="../authority-lists.xml#addition"/><locus xml:id="section4" from="18" to="18" corresp="#m3" ana="../authority-lists.xml#addition"/><locus xml:id="section5" from="20" to="23" corresp="#m1" ana="../authority-lists.xml#date"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2 #section5" scribeRef="../authority-lists.xml#S04"/><handNote xml:id="m2" corresp="#section3" scribeRef="../authority-lists.xml#S01"/><handNote xml:id="m3" corresp="#section4" scribeRef="../authority-lists.xml#S02"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <tei:history xmlns:tei="http://www.tei-c.org/ns/1.0" corresp="#link_history_13940">
                  <tei:origin>
                     <tei:origPlace>Theadelphia (Arsinoites)</tei:origPlace>
                     <tei:origDate notBefore="0250-05-26" notAfter="0250-06-24">26. Mai - 24. Juni 250</tei:origDate>
                  </tei:origin>
                  <tei:provenance type="located">
                     <tei:p>
                        <tei:placeName type="ancient" ref="https://pleiades.stoa.org/places/737081 https://www.trismegistos.org/place/2349">Theadelphia</tei:placeName>
                        <tei:placeName type="ancient" subtype="nome" ref="https://www.trismegistos.org/place/332 https://pleiades.stoa.org/places/736893">Arsinoites</tei:placeName>
                        <tei:placeName type="ancient" subtype="region">Ägypten</tei:placeName>
                     </tei:p>
                  </tei:provenance>
               </tei:history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_ti"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_decl"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy" target="#gt_decl_libellus"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Libellus</term><term xml:lang="en">Certificate</term><term xml:lang="en">Pagan Sacrifice</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2023-06-19">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_13940"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_13940"/>
        </body>
    </text>
</TEI>